RubyGems Navigation menu

omniauth-shopify-oauth2 1.1.7

Shopify strategy for OmniAuth

Versions:

  1. 1.1.7 - June 25, 2014 (13 KB)
  2. 1.1.6 - May 16, 2014 (13 KB)
  3. 1.1.4 - April 17, 2014 (9 KB)
  4. 1.1.3 - March 11, 2014 (9 KB)
  5. 1.1.2 - December 4, 2013 (8 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Denis Odorcic

Owners:

71ff5a1ce01ff8a16580f421160a159d17b0495e2bb565a89a5c9ec307b0e13d914233882c9c914710153e5df486a17eAf3968e374f6b28afc22742ad20ef25d0ecf90b8547a72aa1275058b3b6327b812b6cef4f232ccd04ca2f3ae1a9e7c5a0c38c5a6ba0cba991e66456e2c3795b7

Total downloads 40,268

For this version 3,261

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'omniauth-shopify-oauth2', '~> 1.1.7' = Copy to clipboard Copied!

install:
gem install omniauth-shopify-oauth2 = Copy to clipboard Copied!

Links: